﻿body {
	margin:0px auto 0px auto;
	background-image:url('../images/background1.png');
	background-position:0px 0px;
	background-repeat:repeat;
/*	background-color:#0055AA; */
	font-family:calibri, arial, verdana, tahoma;
	font-size:.90em;
	color:white;
}
	body a {
		color:#E0E0E0;
		text-decoration:underline;
		font-weight:bold;
		font-family:calibri, arial, verdana, tahoma;
	}
	body a:hover {
		color:#D5EAFF;
		text-decoration:underline;
		font-weight:bold;
		font-family:calibri, arial, verdana, tahoma;
	}
	body a:active {
		color:#FFFFFF;
		text-decoration:underline;
		font-weight:bold;
		font-family:calibri, arial, verdana, tahoma;
}
h1 {
	font-family:calibri, arial, verdana;
	font-size:1.10em;
	font-weight:bold;
}
h2 {
	font-family:Calibri, arial, Verdana;
	font-size:1.25em;
	font-style:italic;
	font-weight:bold;
}
h3 {
	font-family:Calibri, arial, Verdana;
	font-size:1.10em;
	font-weight:bold;
	color:#313293;

}
.wrapper {
	display:block;
	position:relative;
	width:900px;
	margin-right:auto;
	margin-left:auto;
}
.heading_left {
	display:block;
	position:relative;
	width:448px;
	height:260px;
	background-image:url('../images/header1.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:left;
}
.heading_right {
	display:block;
	position:relative;
	width:452px;
	height:260px;
	background-image:url('../images/header2.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
}
.menu {
	display:block;
	position:relative;
	width:452px;
	height:50px;
	text-align:left;
	margin:0px 0px 0px 0px;
	border:0px;
	z-index:999;
}
	.menu img {
		border:0px;
		margin:0px 0px 0px 0px;
}
.subheading {
	display:block;
	position:relative;
	width:900px;
	height:135px;
	background-image:url('../images/subheader.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.content_right {
	display:block;
	position:relative;
	width:395px;
	float:right;
}
.photobox {
	display:block;
	position:relative;
	background-image:url('../images/photobox1a.png');
	background-repeat:no-repeat;
	height:165px;
	width:395px;
	left:-1px;
}
.contactbox {
	display:block;
	position:relative;
	background-image:url('../images/contactbox.png');
	background-repeat:no-repeat;
	height:140px;
	width:395px;
}
.contact_text {
	position:relative;
	display:block;
	width:300px;
	height:100px;
	left:65px;
	top:30px;
	line-height:20px;
}
.content_left {
	display:block;
	position:relative;
	width:505px;
	float:left;
	font-size:1.10em;
}
	.content_left img {
		border: 1px white solid;
		margin: 2px 3px 2px 3px;
		float: right;
}
.footer {
	display:block;
	position:relative;
	height:50px;
	width:900px;
	text-align:center;
	font-size:.90em;
	margin-top:20px;
	color:#99B6E6;
}
	.footer a {
		color:#99B6E6;
}
.td_cell {
	text-align: left;
}
#notice_box 
{
	display:block;
	position:relative;
	margin-right:auto; margin-left:auto;
	top:20px;
	left:10px;
	z-index:100;
	height:194px; width:394px;
}
	#notice_box img {
		border:0px;		
}